Subject: bug#23006: 25.0.92; Loading Tramp breaks pcomplete in eshell-mode

From: Dmitry Gutov <[email-masked]>
Date: Thu, 17 Mar 2016 21:44:16 +0200

On 03/17/2016 09:43 PM, Michael Albinus wrote:

> I couldn't provoke the bug with the recipe you ought to use:
>
> emacs -Q
> M-x eshell
> cd /
> M-x pcomplete
>
> So I cannot answer that question. Or do you use another recipe?

Like I've described in this bug report, you also need to load Tramp.